@media  (max-width: 991px) {
    .visible-lg {
        display: none;
    }
}

@media (min-width: 992px) {
    .main {
        padding: 2rem 5rem;
        display: initial;
    }
    .hidden-lg {
        display: none;
    }

    .header {
        justify-content: space-between;
        &-title {
            padding-left: 2rem;
        }
    }
    .nav {
        border-top: initial;
        &-menu {
            padding: 0 2rem;
            &-list {
                display: flex;
            }
            &-item {
                &:hover {
                    background: darken($tuscan-red, 10%);
                }
            }
        }
    }

    .table {
        th, td {
            text-align: center;
        }
    }

    .modal {
        &-info {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
    }
}